.zoeken_vak {
height: 32px;
width: 100%;
max-width: 600px;
}

.zoeken_vak_l {
height: 32px;
width: calc(100% - 80px);
}

.zoeken_vak_l_kort {
width: calc(100% - 230px);
}

.zoeken_vak_l input {
height: 20px;
width: calc(100% - 12px);
padding: 6px;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
background-color: rgb(255,255,255);
}

.zoeken_vak_m {
height: 32px;
width: 150px;
}

.zoeken_vak_m select, .zoeken_vak_m option {
height: 32px;
width: 100%;
border: none;
}

.zoeken_vak_r {
height: 32px;
width: 80px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
background-color: rgb(13,51,128);
cursor: pointer;
}

.zoeken_vak_r p {
line-height: 32px;
text-align: center;
color: rgb(255,255,255);
}
